msgid ""
msgstr ""
"Project-Id-Version: Team Builder\n"
"POT-Creation-Date: 2013-09-18 00:26+0100\n"
"PO-Revision-Date: 2016-11-14 11:55+0000\n"
"Last-Translator: 75bytes <75bytes@gmail.com>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: _e;__\n"
"X-Poedit-Basepath: .\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"Language: de_DE\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPath-1: ..\n"
"X-Poedit-SearchPathExcluded-0: ../node_modules\n"
"Report-Msgid-Bugs-To: "

#: ../public/partials/parts/filter.php:29
msgid "Page not found"
msgstr "Everyone"
